@import url('https://fonts.googleapis.com/css?family=Abel|Raleway&display=swap');

#text {
  font-family: Abel;
  text-align: center;
}

#text2 {
  font-family: Abel;
  text-align: center;
}

#text3 {
  font-family: Abel;
  text-align: center;
}


#but1 {
  background-color: #4CAF50;
  font-size: Abel;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  display: block;
  margin-left: auto;
  margin-right: auto;

}

#hamster {
  display: block;
  margin-left: auto;
  margin-right: auto;

}
